@media (min-width: 1180px) and (max-width: 1280px) {
    .overlay {
        --r: 200px;
        -webkit-mask: radial-gradient(circle var(--r) at 80% 45%, transparent 99%, black 100%);
        mask: radial-gradient(circle var(--r) at 80% 45%, transparent 99%, black 100%);
    }

    .overly-text {
        top: 15%;
    }

}

@media only screen and (max-width: 768px) {
    .navik-header .logo {
        padding: 3px 0;
        text-align: left;
    }

    .navik-header .logo img {
        max-width: 100%;
        height: 60px;
    }

    .overly-text {
        top: 10%;
    }

    .top-content h2 {
        font-size: 20px;
    }

    .bottom-content h4 {
        font-size: 15px;
        max-width: 100%;
    }

    .landing {
        height: 100vh;
    }

    .landing h2 {
        font-size: 2rem;
    }

    .landing p {
        font-size: 15px;

    }

    .overlay {
        --r: 150px;
        -webkit-mask: radial-gradient(circle var(--r) at 50% 80%, transparent 99%, black 100%);
        mask: radial-gradient(circle var(--r) at 50% 80%, transparent 99%, black 100%);
    }

    .navik-header {
        position: fixed;
        top: 0;
        backdrop-filter: blur(10px);
        margin: 10px 14px;
        width: stretch;
        border-radius: 10px;
        overflow: hidden;
        border: 1px solid #1c403d;
        background: #1c403d00;
    }

    .dgm-about-thumb-wrap .about-img1 {
        height: 400px;
    }

    .banner-btn {
        display: block;
    }

    .main-heading h2 {
        font-size: 25px;
        margin-bottom: 5px;
    }

    .sub-heading p {
        font-size: 16px;
    }

    .main-list ul li {
        font-size: 16px;
    }

    section.section {
        padding: 30px 0;
    }

    .clip-card {
        border-right: 0;
        border-bottom: 1px solid #f6ad09;
    }

    .footer {
        margin: 8px 10px;
        background: #1d1d1d;
        border-radius: 20px;
        padding: 20px 0 0;
    }

    .counter-card {
        border-radius: 20px;
        padding: 40px 20px;
    }

    .main-heading-light h2 {
        font-size: 25px;
    }

    .main-heading h2 span {
        font-size: 25px;
    }

    .clip-card h2 {
        font-size: 25px;
    }

    .social-media-icons ul {
        gap: 5px;
    }

    .footer-logo img {
        width: 100px;
    }

    .banner-logo-shape {
        position: absolute;
        top: 43%;
        right: 0;
        width: 55rem;
        height: 100%;
        /* transform: rotate(-15deg); */
        overflow: hidden;
    }

    .btn-custom {
        display: inline-block !important;
        font-size: 13px !important;
    }

    section.section.inner-section {
        margin-top: 75px;
    }

    .inner-heading h2 {
        margin-top: 45px;
    }

    .breadcrumb>li {
        font-size: 14px;
    }

    .about-benefit-item .icon-box img {
        max-width: 45px;
    }

    .about-benefit-item .icon-box::before {
        width: 26px;
        height: 26px;
    }

    .about-benefit-item-content h3 {
        font-size: 16px;
    }

    .servive-col {
        min-height: auto;
    }

    .service-content h2 {
        font-size: 20px;
    }

    .contact-card .treat-tab {
        padding: 10px 20px;
        background: transparent;
        border: 1px solid #cd042c;
        border-radius: 30px;
        color: #cd042c;
        display: block;
        margin: 10px 0;
        width: 100%;
    }

    .bottom-border-form .form-control,
    .bottom-border-form .form-select {
        width: 85%;
    }

    .service-core-section .servive-col {
        min-height: auto;
    }

    .team-section .servive-col {
        min-height: auto;
    }

    .hero-banner {
        min-height: auto;
        padding: 45px 0 45px;
        margin-top: 100px;
    }

    .banner-content .main-heading h1 {
        font-size: 30px;
    }

    .marquee-area label {
        font-size: 12px;
    }

    .marquee-content1 span,
    .marquee-content1 a {
        font-size: 12px;
    }
    .list-text .text-label{
        font-size: 20px;
    }
    .btn-default {
    font-size: 16px;
    padding: 12px 60px 12px 20px;
}
.banner-content .sub-heading-light p {
    font-size: 16px;
    line-height: 22px;
}
.banner-content .main-heading h3{
        font-size: 12px;
}
.chairman-degisnation h3{
    font-size: 18px;
}
.event-wrap-one{
        padding: 25px 26px 25px 25px;
}
.event-wrap-one .event-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 35px;
}
.event-wrap-one .icon-link{
        right: 40px;
    bottom: 36px;
        width: 40px;
    height: 40px;
}
.event-wrap-one .icon-link img{
    width: 25px;
}
.event-wrap-one .event-date{
    font-size: 16px;
}
.feature-wrap-one{
    border-top: 0;
        margin-bottom: 20px;
}
.feature-wrap-one .feature-title{
    font-size: 22px;
}
.cta-img{
    display: none;
}
.faqs-images{
    display: none;
}
}